# Named Interface Reference
[Widely used base classes and interfaces, Classes implemented in PHP's extension.]

Inheritance diagram for Named:
[legend]

List of all members.

## Public Member Functions

| getName ()
| setName ($name)

## Detailed Description

See also:
  NamedObject

Definition at line 18 of file Named.class.php.

## Member Function Documentation

Named::getName | ( |  | ) |

Referenced by NamedObject::compareNames().

Named::setName | ( | $ | name | ) |

The documentation for this interface was generated from the following file:

- core/Base/Named.class.php